body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
#stsOuter{
	background-image:url(../graphics/STS-Background2.jpg);
	background-repeat:repeat-y;

}
/* *************************** */
/* Header */
.headline{
	font-size:36px;
	text-align:right;
	color:#FFFFFF;
}
.tagline{
	font-size:16px;	
	text-align:right;
	color:#FFFFFF;
}
/* *************************** */

/* *************************** */
/* Content */
#stsContent{
	background-color:#FFFFFF;
	border-right: #336666 1px solid;
	border-bottom: #336666 1px solid;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
.contentHeading{
	color: #336666;
	font-weight:bold;
	font-size:16px;

}
.contentSubHeading{
	color: #458951;
	font-weight:bold;
	font-size:13px;
	
}
.contentText{

}

ol{
	margin-top:-0.8em;
	margin-left: 22px;
}
ul.judgingDay{
	margin-top:-0.1em;
	margin-left: 18px;	
}
.backgroundBox{
	background-color:#BDA8EA;
}


a.opacityOP img{
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	margin:0px;
	padding:0px;
}

a.opacityOP:hover img{
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	margin:0px;
}
/* *************************** */
a.contentLink:link{
	text-decoration:underline;
}
a.contentLink:visited{
	text-decoration:underline;

}
a.contentLink:active{
	text-decoration:underline;

}
a.contentLink:hover{
	text-decoration:underline;
}
/* *************************** */
/* *************************** */

/* *************************** */
/* Menu */
#stsMenu{
	border-top:#FFFFFF solid 1px;
}
.boldText{
	font-weight: bold;
}